
/* ****************** 타이틀 텍스트  ****************** */

.title_122926_ {font-size:0;}
.title_122926_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_122926_ p:before {content:''; position:absolute; background:#7e49bf; font-size:0;}

.title_122926_.style_top p {padding-top:10px;}
.title_122926_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_122926_.style_right p {padding-right:14px;}
.title_122926_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_122926_.style_bottom p {padding-bottom:12px;}
.title_122926_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_122926_.style_left p {padding-left:14px;}
.title_122926_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_122926_.style_circle1 p {padding-left:20px;}
.title_122926_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_122926_.style_circle2 p {padding-left:20px;}
.title_122926_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #7e49bf; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_83186_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_83186_ * {box-sizing:border-box;}
.img_ratio_83186_ a {display:block; text-decoration:none;}
.img_ratio_83186_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_83186_ {width:1100px;}
}
@media \0screen{
	.img_ratio_83186_ {width:1100px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_148281_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_148281_ * {box-sizing:border-box;}
.img_ratio_148281_ a {display:block; text-decoration:none;}
.img_ratio_148281_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_148281_ {width:1100px;}
}
@media \0screen{
	.img_ratio_148281_ {width:1100px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_148291_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_148291_ * {box-sizing:border-box;}
.img_ratio_148291_ a {display:block; text-decoration:none;}
.img_ratio_148291_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_148291_ {width:1100px;}
}
@media \0screen{
	.img_ratio_148291_ {width:1100px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_148301_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_148301_ * {box-sizing:border-box;}
.img_ratio_148301_ a {display:block; text-decoration:none;}
.img_ratio_148301_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_148301_ {width:1100px;}
}
@media \0screen{
	.img_ratio_148301_ {width:1100px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_159381_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_159381_ * {box-sizing:border-box;}
.img_ratio_159381_ a {display:block; text-decoration:none;}
.img_ratio_159381_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_159381_ {width:1100px;}
}
@media \0screen{
	.img_ratio_159381_ {width:1100px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_138729_ {display:block; width:100%; height:50px; line-height:50px;}
}

@media  (max-width:1023px){
	.empty_line_138729_ {display:block; width:100%; height:100px; line-height:100px;}
}

@media (min-width:1024px){
	.empty_line_138729_ {display:block; width:100%; height:100px; line-height:100px;}
}

[id^=div_user_list] .empty_line_138729_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_138729_:before {content:'공백 :  100px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_138727_ {font-size:0;}
.title_138727_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_138727_ p:before {content:''; position:absolute; background:#7e49bf; font-size:0;}

.title_138727_.style_top p {padding-top:10px;}
.title_138727_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_138727_.style_right p {padding-right:14px;}
.title_138727_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_138727_.style_bottom p {padding-bottom:12px;}
.title_138727_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_138727_.style_left p {padding-left:14px;}
.title_138727_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_138727_.style_circle1 p {padding-left:20px;}
.title_138727_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_138727_.style_circle2 p {padding-left:20px;}
.title_138727_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #7e49bf; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_138728_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_138728_ * {box-sizing:border-box;}
.img_ratio_138728_ a {display:block; text-decoration:none;}
.img_ratio_138728_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_138728_ {width:1100px;}
}
@media \0screen{
	.img_ratio_138728_ {width:1100px;}
}
